 .u-section-1 {
  background-image: url("images/image-from-rawpixel-id-17312924-jpeg.jpg");
  background-position: 50% 10.23%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 575px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 532px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 443px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 297px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2420px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 2301px;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2758px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 76px;
    margin-bottom: 56px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1897px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4567px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 419px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 270px;
}

.u-section-3 .u-container-layout-1 {
  padding: 19px 40px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 21px 571px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 718px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: -128px 351px 0 363px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 47px;
    margin-bottom: 47px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 303px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 371px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 518px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 183px;
    margin-left: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 59px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 40px 0 30px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 191px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 368px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-right: -26px;
    margin-left: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 97px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-top: 14px;
    margin-right: 31px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 31px;
    margin-right: 283px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-top: -102px;
    margin-right: 37px;
    margin-left: 280px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 51px;
    margin-bottom: 51px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 15px;
    margin-right: 27px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.1111111111111112rem;
    margin-top: 23px;
    margin-right: 117px;
    margin-left: 0;
  }
}